/* Obal */
.jcarousel-skin-es-title-products .jcarousel-container-horizontal {
	margin-right: -1px;
	padding: 0 32px;
}
.jcarousel-skin-es-title-products .jcarousel-clip-horizontal {
	overflow: hidden;
}

	/* Položka */
	.jcarousel-skin-es-title-products .jcarousel-item {
	}

	/* Šipky */
	.jcarousel-skin-es-title-products .jcarousel-next-horizontal,
	.jcarousel-skin-es-title-products .jcarousel-prev-horizontal {
		position: absolute;
		top: 50%;
		right: 0px;
		width: 29px;
		height: 29px;
		margin: -15px 0 0;
		cursor: pointer;
		background: transparent url(../images/design/title-products-arr.png) no-repeat 100% 0;
	}
	.jcarousel-skin-es-title-products .jcarousel-prev-horizontal {
		left: 0;
		right: auto;
		background-position: 0 0;
	}

		/* Hover */
		.jcarousel-skin-es-title-products .jcarousel-next-horizontal:hover {
			background-position: 100% 100%;
		}
		.jcarousel-skin-es-title-products .jcarousel-prev-horizontal:hover {
			background-position: 0 100%;
		}

		/* Neaktivní */
		.jcarousel-skin-es-title-products .jcarousel-next-disabled-horizontal,
		.jcarousel-skin-es-title-products .jcarousel-next-disabled-horizontal:hover,
		.jcarousel-skin-es-title-products .jcarousel-next-disabled-horizontal:focus,
		.jcarousel-skin-es-title-products .jcarousel-next-disabled-horizontal:active {
			cursor: default;
			background-position: 100% -10000px;
		}
		.jcarousel-skin-es-title-products .jcarousel-prev-disabled-horizontal,
		.jcarousel-skin-es-title-products .jcarousel-prev-disabled-horizontal:hover,
		.jcarousel-skin-es-title-products .jcarousel-prev-disabled-horizontal:focus,
		.jcarousel-skin-es-title-products .jcarousel-prev-disabled-horizontal:active {
			cursor: default;
			background-position: 0 -10000px;
		}
